X-Lite compatible con Leopard

Hace algún tiempo, leyendo el foro de Counterpath ví que uno de los desarrolladores hablaba sobre que no iban a sacar una versión del softphone gratuito X-Lite para MacOSX compatible con Leopard lo mencionaba en un post cuando apareció la respuesta.

Hoy acabo de leer en el blog de Alberto que acaban de sacar una versión que sí es compatible con Leopard.

Curioso cambio de opinión.

Podeis descargarlo desde esta dirección:
http://support.xten.net/

Archivos

Menú

Redes sociales